---
layout: post
title:  New Exit at Voxility/Limehost in Romania
author: Moritz 
---
I've just installed a new Tor exit at Voxility in Romania. We have
hosted there before through a German reseller (T-N Media), but the
peering should have improved massively since, and by dealing with the
NOC directly, we got proper RIPE reassignment and their "go" for Tor.

Let's see how it works out! For testing purposes (and to not overwhelm
the NOC), I am not allowing all ports out yet.

<https://www.torservers.net/wiki/hoster/experience#voxility_ro>
Core i7-2600 @ 3.40 GHz
8 GB DDR3-1333
2 HDD x 1 TB SATA3
1 Gbit/s
50€ Setup
103€ monthly

<https://torstatus.blutmagie.de/router_detail.php?FP=0ECBAB33DD27A6DA5C1141B39F839F931F92334C>
<https://torstatus.blutmagie.de/router_detail.php?FP=43691853EA556C21A77E006886A5DC579855F527>
<https://torstatus.blutmagie.de/router_detail.php?FP=F3D4C7479F8789758A77FF61D2D8929311568394>
